body {
  background-color: #DEE1CE;
  background-image: url(C:\Documents and Settings\Pekka\Omat tiedostot\-- OMAT KUVATIEDOSTOT -----\Naantalin Löyly  2003 kuvat\TAUSTA_KUPARIVUORI.jpg);
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}
.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
}
.imagequicklist {
  color: #000000;
}
